Subject: Re: Linux pronounciation HOWTO
From: [email-masked] (Matt Welsh)
Date: Fri, 18 Mar 1994 18:07:53 GMT
Newsgroups: comp.os.linux.announce

In article <[email-masked]> [email-masked] (Linus Torvalds) writes:
>As the "How do you pronounce Linux?" thread comes up every once in a
>while, I have now uploaded the definitive answer to ftp.funet.fi and
>ftp.cs.helsinki.fi.  For anybody with the ability to play 8kHz 8-bit
>audio files, you now have the possibility to listen to the piping voice
>of God (hint: "cat swedish.au > /dev/audio"). 

I have included these sounds on my Linux WWW page, which you can access
with your favourite WWW client (such as Mosaic) at the URL:
	http://sunsite.unc.edu/mdw/linux.html

Of course, you'll need to be able to play sound through your WWW client;
Mosaic fires off as process called "showaudio" to do this. I have
"showaudio" linked to /usr/local/bin/play on SunOS systems, which
does the trick.

mdw